Bug 528372 - [abrt] crash detected in blender-2.49b-1.fc12
[abrt] crash detected in blender-2.49b-1.fc12
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: blender (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Jochen Schmitt
Fedora Extras Quality Assurance
abrt_hash:81c60ba8f364af7e6fe2b3abdc4...
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-10-11 14:30 EDT by Renich Bon Ciric
Modified: 2010-12-04 02:30 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-04 02:30:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (1010 bytes, text/plain)
2009-10-11 14:30 EDT, Renich Bon Ciric
no flags Details

  None (edit)
Description Renich Bon Ciric 2009-10-11 14:30:49 EDT
abrt detected a crash.


How to reproduce
-----
1.
2.
3.


Additional information
======


Attached files
----
backtrace

cmdline
-----
/usr/bin/blender.bin 


component
-----
blender


executable
-----
/usr/bin/blender.bin


kernel
-----
2.6.31.1-56.fc12.x86_64


package
-----
blender-2.49b-1.fc12


reason
-----
Process was terminated by signal 11
Comment 1 Renich Bon Ciric 2009-10-11 14:30:51 EDT
Created attachment 364394 [details]
File: backtrace
Comment 2 Jochen Schmitt 2009-10-11 15:06:01 EDT
Thank you, that you have take the time to create this bug report.

Unfortunately, I need the following additional information:

1.) Which graphic adapter do you use?

2.) What have you done before the creash was occured?

At least, it may be helpful, if you can install the debuginfo packages to get a more verbose backtrace of the application.

Best Regards:

Jochen Schmitt
Comment 3 Renich Bon Ciric 2009-10-12 18:26:06 EDT
1. I'm using aN nVidia GeForce 9400
2. I was rendering the default view with OSA (Oversampling/Anti-Aliasing) set to 16.

Ok, let me try to reproduce the bug with the debug packages installed. I'll get back to you.
Comment 4 Renich Bon Ciric 2009-10-12 18:38:49 EDT
aahhhh... can't reproduce the bug... sorry! I'll keep trying! ;)
Comment 5 Nicolas Chauvet (kwizart) 2009-10-20 18:25:10 EDT
Do we support blender with one or ther other drivers for nvidia card ?
Comment 6 Jochen Schmitt 2009-10-21 10:50:31 EDT
I'm using blender with the nVidia closed source driver and have no issues. I know, that there is a issue with the open source driver, if you are switching betwenn differents virtual workspaces.

So, it may be helpful to know, which X driver do you use for your graphic adapter.
Comment 7 Seby Carta 2009-10-30 18:01:22 EDT
I have also a crash with blender under i686 in rawhide.

Kernel 2.6.31.5-96.fc12.i686

Step to reproduce:

1.Open blender and press F10 to go to render tab
2. Press "render" button , will appear a new window with rendered image
3. Close that window and blender will crash!

I use the intel video driver, the problem is with or without compiz enabled.

Thank you.
Comment 8 Jochen Schmitt 2009-11-02 12:34:35 EST
@Seby,

from my memory, you are not the only one people who have issues with blender running on Intel graphic adapters.
Comment 9 Cătălin George Feștilă 2009-11-15 06:18:56 EST
I try blender from blender.com is same bug .

Python 
Python 2.5.2 (r252:60911, Sep 30 2008, 15:41:38) 
[GCC 4.3.2 20080917 (Red Hat 4.3.2-4)] on linux2
Type "help", "copyright", "credits" or "license" for more information.

Fedora 10 
Kernel 2.6.27.38-170.2.113.fc10.i686 
Video Card : NVIDIA FX5200

[net@acas  blender-2.49b-linux-glibc236-py25-i386]$ ./blender -d
Blender 2.49 (sub 2) Build
argv[0] = ./blender
argv[1] = -d
Compiled with Python version 2.5.2.
Checking for installed Python... got it!
Color depth r 5 g 6 b 5
Aux buffers: 4
read file 
  Version 247 sub 5
read file 
  Version 245 sub 16

ordered
 OBCube
 OBLamp
 OBCamera

Registering scripts in Blender menus ...

Getting menu data for scripts from file:
/home/net/.blender/Bpymenus

Color depth r 5 g 6 b 5
Aux buffers: 4
Color depth r 5 g 6 b 5
Aux buffers: 4
Color depth r 5 g 6 b 5
Aux buffers: 4
Color depth r 5 g 6 b 5
Aux buffers: 4
Aborted
[net@acas  blender-2.49b-linux-glibc236-py25-i386]$ ./blender -d -noglsl
Blender 2.49 (sub 2) Build
argv[0] = ./blender
argv[1] = -d
argv[2] = -noglsl
Compiled with Python version 2.5.2.
Checking for installed Python... got it!
Color depth r 5 g 6 b 5
Aux buffers: 4
read file 
  Version 247 sub 5
read file 
  Version 245 sub 16

ordered
 OBCube
 OBLamp
 OBCamera

Registering scripts in Blender menus ...

Getting menu data for scripts from file:
/home/net/.blender/Bpymenus

Color depth r 5 g 6 b 5
Aux buffers: 4
Color depth r 5 g 6 b 5
Aux buffers: 4
Color depth r 5 g 6 b 5
Aux buffers: 4
Color depth r 5 g 6 b 5
Aux buffers: 4
Aborted
Comment 10 Bug Zapper 2009-11-16 08:31:10 EST
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 11 Bug Zapper 2010-11-04 05:31:25 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 12 Bug Zapper 2010-12-04 02:30:28 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.